body {
	background-color : white;
}


#principal {
width:100%;
	
	background-image:url('/images/area_repeat.jpg');
	background-repeat: repeat-y;
	background-color : #FFFFFF;
}
#principal2 {
	background-image:url('/images/area_right.jpg');
	background-repeat: repeat-y;
	background-position: right;
}

#haut {
height:27px;
	background-image:url('/images/area_top.jpg');
	
}

#haut img {
	vertical-align:top; /* for ie5*/
}

#coingh {
width:167px;
height:27px;
	background-image:url('/images/area_top_left.jpg');
float: left;
	
}
#coindh {
width:1px;
height:27px;
	background-image:url('/images/area_top_right.jpg');
float: right;
	
}

#contenu {
width:100%;
	
}

#menu {
	
	position:absolute;
	top:auto;
	width:167px;
	height:348px;
	background-image:url('/images/area_left.jpg');
	background-repeat:repeat-y;
}



#contenutexte {
padding: 20px 25px 20px 192px;
}

#introduction {
height: 180px;
}

#contenu p {
margin: 0px;
	
	
}

#bas {
height:1px;
	background-image:url('/images/area_bottom.jpg');
}

.div-min-height {
        position:relative;
        height:310px;
        width:0px;
        float:left
        }
        
.div-min-height-bottom {
        position:relative;
        height:0px;
        clear:left
        }
     
#coingb {
	width:167px;
	height:1px;
	background-image:url('/images/area_bottom_left.jpg');
	float: left;
}
#coindb {
	width:1px;
	height:1px;
	background-image:url('/images/area_bottom_right.jpg');
	float:right;
}

.Style1 {
	font-family: 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0066CC;
}
.center {
	text-align:center;
}

.Style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
body,td,th {
	font-family: 'Lucida Grande', Geneva, Arial, Verdana, sans-serif;
	font-size: 12px;
}
#titre {
	font-size: 14px;
	font-weight: bold;
}
#titreliste {
	font-weight: bold;
	text-decoration: underline;
}

a:link {
	color: #0033CC;
}
a:visited {
	color: #0000CC;
}

#icon {
	float: left;
	padding :10px;
	height:180px;
}

#intro {
	font-size: 12px;
	font-weight: bold;
}

.center {
	text-align: center;
}

table {
width: 100%;
text-align:center;
}
